/* MAIN STYLE
--------------------------------------------------------- */
body#bd { background-color: #fff; background-image: url(../../images/grey/bg.jpg); background-repeat: repeat-x; background-position: 0 top; margin: 0; }
#ol-tophead { clear: both; text-align: left; line-height: normal; background-image: url(../../images/grey/bg-top.jpg); background-repeat: no-repeat; background-attachment: scroll; background-position: center top; position: relative; height: 120px; }
a, div.module h3, div.module_text h3, div.module_menu h3, .componentheading, .contentheading, div.module a, #menu-mss li a, #menu-mss li .separator {
	color: #B30101;
	text-decoration: none;
}
#menu-mss li.active, #menu-mss li.active:hover, #menu-mss li.active.sfHover, #menu-mss li:hover, #menu-mss li.sfHover {background: url(../../images/red/menuover-rg.png) no-repeat 100% 0;}
#menu-mss li.active a, #menu-mss li.active .separator, #menu-mss li.active a:hover, #menu-mss li.active .separator:hover, #menu-mss li:hover a, #menu-mss li:hover .separator, #menu-mss li.sfHover a, #menu-mss li.sfHover .separator {background: url(../../images/red/menuover-le.png) no-repeat;color: #fff;}
#menu-mss ul ul li a:hover, #menu-mss ul ul li .separator:hover, #menu-mss ul ul li.parent a:hover, #menu-mss ul ul li.parent .separator:hover, #menu-mss ul ul li:hover, #menu-mss ul ul li.active:hover, #menu-mss ul ul li.sfHover, #menu-mss ul ul li.active.sfHover {background: #B30101;}
table.lr-padd td.lr-padd { background-color:#cacbc6; }
#ol_bottom { color: #fff; background:#999; }
.moovert ul#mainlevel li a:hover, 
.moovert ul.menu li a:hover,.moovert ul.menu li li a:hover,
.moovert ul.menu li.parent a:hover, .moovert ul.menu li.parent li.parent a:hover,
.moovert ul.menu li#current a:hover, .moovert ul.menu li#current ul li a:hover,  .moovert ul.menu li#current ul ul li a:hover,
.moovert ul.menu li#current li.parent a:hover, .moovert ul.menu li#current li.parent a:hover,
.moovert li.active a:hover  {
color:#fff;
background:#b30101;
}
.moovert { background-color: #c00; }
